\input{WDG/language_specific/\languagetag/dictionnary_armylist.tex}
\input{WDG/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{WARRIORS of the DARK GODS}{
\onearmyrule
{\pathoftheexiled}{\QSpathoftheexiledPREMADEdef}
}
{\armylogo{WDG}}
\listunits{WDG/sorcerer}{WDG/sorcerer}{WDG/warriors}{WDG/fallen}{WDG/warriorknights}{WDG/barbarianhorsemen}{WDG/warriorchariot}{WDG/sorcerer}
\end{tabular}
